.rounded-corners {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.box-shadow {
  box-shadow: none;
  -moz-box-shadow: none;
}
.panel-style {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
}
#cms .fundraiser-page .summary-block .summary-item {
  margin-bottom: 45px;
}
#cms .fundraiser-page .summary-block .summary-item h3 {
  margin-top: 10px;
  color: #000000;
}
#cms .fundraising-page .heading-block h3,
#cms .fundraisingview-page .heading-block h3 {
  text-transform: uppercase;
  font-size: 30px;
}
#cms .fundraising-page .heading-block h3,
#cms .fundraisingview-page .heading-block h3 {
  margin: 0 0 5px 0;
}
#cms .fundraising-page .heading-block h4,
#cms .fundraisingview-page .heading-block h4 {
  margin-bottom: 20px;
  margin-top: 0;
  color: #000000;
  font-family: Verdana, sans-serif;
  font-weight: normal;
}
#cms .fundraising-page .button-block .glyphicon,
#cms .fundraisingview-page .button-block .glyphicon {
  font-size: 30px;
  vertical-align: -25%;
  padding-right: 8px;
}
#cms .fundraising-page .button-block .btn,
#cms .fundraisingview-page .button-block .btn {
  font-size: 12px;
  font-family: 'TeXGyreAdventor', Verdana, sans-serif;
  text-transform: uppercase;
}
#cms .fundraising-page .button-block .btn-lg,
#cms .fundraisingview-page .button-block .btn-lg {
  height: 60px;
  padding-top: 12px;
}
#cms .fundraising-page .story-block .col-lg-12,
#cms .fundraisingview-page .story-block .col-lg-12 {
  margin: 20px 0 20px 0;
}
#cms .fundraising-page .fundraise-btn,
#cms .fundraisingview-page .fundraise-btn {
  width: 100%;
  height: 60px;
  padding-top: 15px;
}
#cms .fundraising-page .fundraising-well-block,
#cms .fundraisingview-page .fundraising-well-block {
  margin-top: 20px;
}
#cms .fundraising-page .fundraising-well-block h5,
#cms .fundraisingview-page .fundraising-well-block h5 {
  color: #ffffff;
  margin: 0 0 10px 0;
}
#cms .fundraising-page .fundraising-well-block ul,
#cms .fundraisingview-page .fundraising-well-block ul {
  padding-left: 10px;
}
#cms .fundraising-page .fundraising-well-block li,
#cms .fundraisingview-page .fundraising-well-block li {
  color: #ffffff;
}
#cms .fundraising-page .fundraising-well-block p,
#cms .fundraisingview-page .fundraising-well-block p {
  color: #ffffff;
}
#cms .fundraising-page .border-swirl,
#cms .fundraisingview-page .border-swirl {
  background: url('../css/images/profile-circle-border.png') no-repeat center top;
  width: 370px;
  height: 370px;
  position: absolute;
  left: 50%;
  margin-left: -185px;
}
#cms .fundraising-page .profile-image-block .img-circle,
#cms .fundraisingview-page .profile-image-block .img-circle {
  margin: 20px auto;
  width: 320px;
}
#cms .fundraising-page .progress-bar-block p,
#cms .fundraisingview-page .progress-bar-block p {
  margin-bottom: 0;
}
#cms .fundraising-page .control,
#cms .fundraisingview-page .control {
  margin: 15px 0 15px 0;
}
#cms .fundraising-page .fundraise-welcome,
#cms .fundraisingview-page .fundraise-welcome {
  margin-bottom: 30px;
}
#cms .fundraising-page a.start,
#cms .fundraisingview-page a.start,
#cms .fundraising-page .campaign-donate,
#cms .fundraisingview-page .campaign-donate {
  position: absolute;
  bottom: 20px;
  right: 0;
}
#cms .fundraising-page .campaign-donate a,
#cms .fundraisingview-page .campaign-donate a {
  width: 180px;
  background: #f1e1c2;
  padding: 10px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  display: inline-block;
}
#cms .fundraising-page .campaign-donate a:hover,
#cms .fundraisingview-page .campaign-donate a:hover {
  text-decoration: underline;
}
#cms .fundraising-page a.start,
#cms .fundraisingview-page a.start {
  margin: 0 0 20px;
}
#cms .fundraising-page a.start:hover,
#cms .fundraisingview-page a.start:hover,
#cms .fundraising-page .campaign,
#cms .fundraisingview-page .campaign {
  position: relative;
  margin-bottom: 20px;
}
#cms .fundraising-page .campaign-title,
#cms .fundraisingview-page .campaign-title {
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 10px;
}
#cms .fundraising-page .campaign-raised,
#cms .fundraisingview-page .campaign-raised {
  font-size: 14px;
  font-weight: normal;
}
#cms .fundraising-page .campaign-image,
#cms .fundraisingview-page .campaign-image {
  width: 220px;
  min-height: 120px;
  float: left;
}
#cms .fundraising-page .campaign-details,
#cms .fundraisingview-page .campaign-details {
  width: 350px;
  float: right;
  min-height: 120px;
  border-bottom: 1px solid #eeeeee;
}
#cms .fundraising-page .campaigns-summary,
#cms .fundraisingview-page .campaigns-summary {
  margin: 0 0 25px;
  clear: both;
}
#cms .fundraising-page .campaigns-summary .person-donated,
#cms .fundraisingview-page .campaigns-summary .person-donated,
#cms .fundraising-page .campaigns-summary .person-raised,
#cms .fundraisingview-page .campaigns-summary .person-raised {
  background: #eeeeee;
  border: 1px solid #eeeeee;
  width: 240px;
  padding: 20px;
  color: #000000;
  font-size: 18px;
  text-align: center;
}
#cms .fundraising-page .campaigns-summary .person-donated,
#cms .fundraisingview-page .campaigns-summary .person-donated {
  float: left;
}
#cms .fundraising-page .campaigns-summary .person-raised,
#cms .fundraisingview-page .campaigns-summary .person-raised {
  float: right;
}
#cms .fundraising-page .campaigns-summary span,
#cms .fundraisingview-page .campaigns-summary span {
  font-size: 22px;
  font-weight: bold;
  color: #1a1a1a;
}
#cms .fundraising-page .contentbg,
#cms .fundraisingview-page .contentbg {
  background-color: #ffffff;
}
#cms .fundraising-page .h1-right,
#cms .fundraisingview-page .h1-right {
  margin-top: 40px;
  text-align: right;
}
#cms .fundraising-page .goals p,
#cms .fundraisingview-page .goals p {
  font-size: 16px;
  text-align: right;
}
#cms .fundraising-page .goals strong,
#cms .fundraisingview-page .goals strong {
  width: 60px;
}
#cms .fundraising-page .buttons,
#cms .fundraisingview-page .buttons {
  clear: left;
  margin-bottom: 20px;
}
#cms .fundraising-page .profile-image-block .social-block,
#cms .fundraisingview-page .profile-image-block .social-block {
  width: 150px;
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 30px;
}
#cms .fundraisingview-page .heading-block h3 {
  display: inline-block;
}
#cms .fundraisingview-page .heading-block .page-edit-btn {
  display: inline-block;
  float: right;
}
#cms .fundraising-team-page .team-banner-block {
  margin-bottom: 20px;
}
#cms .fundraising-team-page h1.page-heading {
  margin-top: 0;
  line-height: 40px;
  margin-bottom: 50px;
}
#cms .fundraising-team-page .button-block {
  margin-bottom: 20px;
}
#cms .fundraising-team-page .button-block .glyphicon {
  font-size: 30px;
  vertical-align: -25%;
  padding-right: 8px;
}
#cms .fundraising-team-page .button-block .btn {
  font-family: 'TeXGyreAdventor', Verdana, sans-serif;
  text-transform: uppercase;
  font-size: 16px;
}
#cms .fundraising-team-page .button-block .btn-lg {
  height: 60px;
  padding-top: 12px;
}
#cms .fundraising-team-page .teacher-block {
  margin: 40px 0;
}
#cms .fundraising-team-page .teacher-block .teacher-profile-block {
  margin-bottom: 40px;
}
#cms .fundraising-team-page .teacher-block .border-swirl {
  background: url('../css/images/profile-circle-border.png') no-repeat center top;
  width: 170px;
  height: 170px;
  background-size: cover;
  position: absolute;
  left: 50%;
  margin-left: -85px;
}
#cms .fundraising-team-page .teacher-block .teacher-short-block h4 {
  margin: 0;
}
#cms .fundraising-team-page .teacher-block .teacher-short-block .teacher-link-block .h5 {
  font-size: 14px;
  margin-top: 0;
  line-height: 0px;
}
#cms .fundraising-team-page .teacher-block .teacher-short-block .teacher-link-block p {
  margin-top: 0;
}
#cms .fundraising-team-page .teacher-block .teacher-short-block .teacher-link-block .control {
  display: inline-block;
  font-weight: bold;
}
#cms .fundraising-team-page .teacher-block .teacher-short-block .teacher-link-block .control:hover {
  text-decoration: underline;
}
#cms .fundraising-team-page .control {
  margin: 5px 0 15px 0;
}
#cms .fundraising-team-page .social-block {
  width: 150px;
  margin: 0 auto;
  padding-bottom: 15px;
}
#cms .fundraising-team-page .story-block {
  margin-bottom: 40px;
}
#cms .fundraising-team-page .fundraising-well-block {
  margin-top: 20px;
}
#cms .fundraising-team-page .fundraising-well-block h5 {
  color: #ffffff;
}
#cms .fundraising-team-page .fundraising-well-block p {
  color: #ffffff;
}
#cms .fundraising-team-page .fundraising-well-block ul {
  padding-left: 10px;
}
#cms .fundraising-team-page .fundraising-well-block li {
  color: #ffffff;
}
#cms .fundraising-team-page .board-list {
  padding-left: 12px;
  color: #ffffff;
}
#cms .fundraising-team-page .board-donate-btn {
  text-align: right;
}
@media (min-width: 992px) and (max-width: 1199px) {
  #cms .fundraising-page .border-swirl,
  #cms .fundraisingview-page .border-swirl {
    width: 296px;
    height: 296px;
    background-size: cover;
    left: 50%;
    margin-left: -148px;
  }
  #cms .fundraising-team-page .teacher-block .border-swirl {
    width: 134px;
    height: 134px;
    left: 50%;
    margin-left: -67px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #cms .fundraising-team-page .board-donate-btn {
    margin: 30px 0;
    text-align: center;
  }
}
@media (max-width: 767px) {
  #cms .fundraising-team-page .board-donate-btn {
    margin: 30px 0;
    text-align: center;
  }
}
@media (max-width: 767px) and (orientation: portrait) {
  #cms .fundraising-page .border-swirl,
  #cms .fundraisingview-page .border-swirl {
    max-width: 100%;
  }
}
